.ext-soar-optimise{
    height: 100vh;
}
.ext-scroll-bot{
    margin-bottom: 120px !important;
}
.ext-pioneer{
    visibility: hidden;
}
.ext-anchor-fintech{
    z-index: 0;
}
.ext-read-more{
    background-color: #c4272f !important;
}
.ext-appear-animation{
    min-height:435px !important;
}
.ext-notional{
    visibility: hidden !important;
}
.ext-read-content{
    color: #c4272f !important;
}